@charset "utf-8";

/* ------------------------------------------ */

/* About CSS */

/* ------------------------------------------ */

/* ------------------------------------------
 .sec-strength
------------------------------------------ */
.sec-strength .t-header {
    margin-top: calc(var(--mp20) * -1);
}

.sec-strength .t-header .ttl .iblock {
    position: relative;
    color: var(--wht);
}

.sec-strength.play .t-header .ttl .iblock {
    animation-name: strength-ttl;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
}

@keyframes strength-ttl {
    0% {
        color: var(--wht);
    }

    50% {
        color: var(--wht);
    }

    51% {
        color: var(--blk);
    }

    100% {
        color: var(--blk);
    }
}

.sec-strength .t-header .ttl .iblock .org {
    color: var(--wht);
}

.sec-strength.play .t-header .ttl .iblock .org {
    animation-name: strength-ttl-org;
    animation-delay: 0.5s;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
}

@keyframes strength-ttl-org {
    0% {
        color: var(--blk);
    }

    100% {
        color: var(--org);
    }
}

.sec-strength .t-header .ttl .iblock::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--blk);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;

    transform: scaleX(0);
    transform-origin: left center;
}

.sec-strength.play .t-header .ttl .iblock::before {
    animation-name: cover-ttl;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
}

@keyframes cover-ttl {
    0% {
        transform: scaleX(0);
        transform-origin: left center;
    }

    50% {
        transform: scaleX(1);
        transform-origin: left center;
    }

    51% {
        transform: scaleX(1);
        transform-origin: right center;
    }

    100% {
        transform: scaleX(0);
        transform-origin: right center;
    }
}

.sec-strength .img-list {
    gap: 10px;
    margin-left: var(--mp40);
}

.sec-strength .img-wrap {
    aspect-ratio: 215/161;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
}

.sec-strength .img-wrap::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--wht);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transform: scaleX(1);
    transform-origin: right center;
}

.sec-strength.play .img-wrap::before {
    animation-name: strength-img;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
    animation-delay: 1.5s;
}

@keyframes strength-img {
    0% {
        transform: scaleX(1);
    }

    100% {
        transform: scaleX(0);
    }
}

.sec-strength .gtc-r3 {
    grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 991px) {
    .sec-strength .t-header {
        margin-top: var(--mp20);
    }

    .sec-strength .t-header p {
        text-align: left;
    }

    .sec-strength .img-list {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .sec-strength .t-header .txt {
        font-size: 7.7vw;
    }
}

@media (max-width: 480px) {
    .sec-strength .t-header .txt {
        font-size: 8.3vw;
    }

    .sec-strength .gtc-r3 {
        grid-template-columns: 1fr;
    }

    .sec-strength .gtc-r3 li {
        width: 65%;
    }

    .sec-strength .gtc-r3 li:nth-child(even) {
        margin-inline: auto 0;
    }
}

/* ------------------------------------------
 .sec-dpv
------------------------------------------ */
.sec-dpv {
    position: relative;
    background-color: #f6f7f6;
}

.sec-dpv .headline {
    position: absolute;

    /* top: calc(var(--mp110) * -1); */
    top: 0;
    flex-wrap: nowrap;
    width: 100vw;
    overflow: hidden;
    transform: translateY(-70%);
}

.sec-dpv .headline .txt {
    animation: scroll-left 20s infinite linear 0.5s both;
}

.sec-dpv .headline .txt {
    /* width: calc(100vw + 90px); */
}

.sec-dpv .headline .txt img {
    max-width: initial;
    height: min(20vw, 160px);
}

@keyframes scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.faq-area {
    position: relative;
}

.faq-area .txt-area {
    width: 750px;
    margin: auto;
    background-color: var(--wht);
    border-radius: 20px;
}

.faq-area .txt-area .is-blc {
    opacity: 0;
    visibility: hidden;
    transform: translateY(30px);
}

.faq-area .list-1,
.faq-area .list-2 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.faq-area .list-1 {
    left: 0;
}

.faq-area .list-2 {
    right: 0;
}

.faq-area .ques .balloon {
    position: relative;
    padding: 20px;
    font-size: var(--f-sz16);
    font-weight: normal;
    line-height: 1.5;
    color: var(--base);
    background-color: #ebedec;

    transform: scale(0);
}

.faq-area .ques .balloon:not(:last-child) {
    margin-bottom: 10px;
}

.faq-area .ques .balloon::after,
.faq-area .ques .balloon::before {
    position: absolute;
    bottom: 0;
    display: block;
    width: 4px;
    height: 8px;
    content: "";
}

.faq-area .ques .balloon::after {
    background-color: #ebedec;
}

.faq-area .ques .balloon::before {
    background-color: rgb(0 0 0 / 10%);
}

.faq-area .list-1 .balloon {
    padding-left: 24px;
    border-radius: 10px 10px 10px 0;
    box-shadow: -3px 3px 0 rgb(0 0 0 / 10%);
    transform-origin: left bottom;
}

.faq-area .list-1 .balloon::after {
    left: -4px;
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.faq-area .list-1 .balloon::before {
    bottom: -3px;
    left: -7px;
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.faq-area .list-2 .balloon {
    padding-right: 24px;
    border-radius: 10px 10px 0;
    box-shadow: 3px 3px 0 rgb(0 0 0 / 10%);
    transform-origin: right bottom;
}

.faq-area .list-2 .balloon::after {
    right: -4px;
    clip-path: polygon(0 0, 100% 100%, 0 100%);
}

.faq-area .list-2 .balloon::before {
    right: -7px;
    bottom: -3px;
    clip-path: polygon(0 0, 100% 100%, 0 100%);
}

@media (max-width: 1440px) {
    .faq-area {
        display: flex;
        flex-flow: column-reverse;
    }

    .faq-area .txt-area {
        padding-top: var(--mp60);
    }

    .faq-area .txt-area .is-blc {
        padding-right: 5%;
        padding-left: 5%;
    }

    .faq-area .ques {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        width: 888px;
        margin: 0 auto -1.2rem;
    }

    .faq-area .list-1,
    .faq-area .list-2 {
        position: relative;
        top: initial;
        transform: initial;
    }
}

@media (max-width: 1024px) {
    .faq-area .ques {
        gap: 2em;
        width: 100%;
    }
}

@media (max-width: 991px) {
    .sec-dpv .wrap-l {
        padding-top: var(--mp50);
    }

    .sec-dpv .headline {
        transform: translateY(-75%);
    }

    .faq-area .txt-area {
        width: 90%;
    }
}

@media (max-width: 767px) {
    .faq-area .txt-area {
        padding-top: 25.5rem;
    }

    .faq-area .ques {
        flex-flow: column;
        gap: 8px;
        align-items: initial;
        justify-content: initial;
        width: 80.4%;
        margin: 0 auto -20.4rem;
    }

    .faq-area .ques .balloon {
        display: inline-block;
        padding: 15px 20px;
    }

    .faq-area .ques .balloon:not(:last-child) {
        margin-right: auto;
        margin-bottom: 8px;
    }

    .faq-area .ques .balloon:last-child {
        margin-left: auto;
    }

    .faq-area .list-1,
    .faq-area .list-2 {
        display: flex;
        flex-flow: column;
    }
}

@media (max-width: 480px) {
    .faq-area .txt-area {
        width: 100%;
    }

    .faq-area .txt-area .is-blc .ttl {
        font-size: 5vw;
    }

    .faq-area .ques {
        margin: 0 auto -22.4rem;
    }
}

/* .works-contact */
.works-contact {
    position: absolute;
    bottom: calc(var(--mp60) * -1);
    left: 0;
    z-index: 1;
    width: 100vw;

    opacity: 0;
    visibility: hidden;
    transform: translateY(30px);
}

.works-contact .btnarea {
    width: min(90%, 740px);
    margin: auto;
}

.works-contact .btn {
    display: block;
    background-color: rgb(0 0 0 / 80%);
    border-radius: 5px;
}

.works-contact .btn-cont {
    position: relative;
    flex-wrap: nowrap;
    gap: 10px;
    align-items: center;
    min-height: 90px;
    margin: 0 80px;
}

.works-contact .btn-txt {
    gap: 0 20px;
    align-items: center;
}

.works-contact .arrow01 {
    width: min(17.57%, 130px);
}

@media (max-width: 767px) {
    .works-contact .works .btn-cont {
        justify-content: center;
        margin: 0 20px;
    }

    .works-contact .arrow01 {
        width: 30px;
        min-width: initial;
    }

    .works-contact .copy {
        display: none;
    }

    .works-contact .works .btn-txt {
        flex-direction: column;
    }

    .works-contact .sub {
        font-size: var(--f-sz16);
        line-height: 1.5;
    }
}

@media (max-width: 480px) {
    .works-contact .arrow01 {
        display: none;
    }

    .works-contact .works .btn-cont {
        margin: 0 3vw;
    }

    .works-contact .ttl {
        font-size: 2.2rem;
    }

    .works-contact .sub {
        margin-top: 0.2em;
        font-size: clamp(1.2rem, 0.077rem + 3.08vw, 1.6rem);
        line-height: 1.5;
    }
}

/* ------------------------------------------
 .sec-d-intro
------------------------------------------ */
.sec-d-intro .list {
    gap: var(--mp60) var(--mp50);
    justify-content: center;
}

.sec-d-intro .list li {
    width: calc(50% - var(--mp50) / 2);
    border: 1px solid #d9d8d7;
    border-radius: 20px;
}

.sec-d-intro .list li:nth-child(3) {
    margin: 0 25%;
}

.sec-d-intro .is-blc {
    position: relative;
    height: 100%;
    padding: var(--mp50) var(--mp80) var(--mp60);
}

.sec-d-intro .name {
    position: relative;
    margin-bottom: 1rem;
    font-size: var(--f-sz22);
    font-weight: bold;
    color: var(--org);
    letter-spacing: 0.05em;
}

.sec-d-intro .name::before {
    position: absolute;
    top: 50%;
    left: calc(var(--mp80) * -1);
    width: var(--mp50);
    height: 1px;
    content: "";
    background-color: #d9d8d7;
}

.sec-d-intro .txt {
    position: relative;
    z-index: 1;
    font-weight: normal;
    color: var(--base);
}

.sec-d-intro .ilst {
    position: absolute;
    top: calc(var(--mp50) * -1);
    right: -1rem;
}

.sec-d-intro .en-name {
    position: absolute;
    right: 1rem;
    bottom: -1.5rem;
    z-index: -1;
    font-family: var(--f-mtsa);
    font-size: var(--f-sz48);
    font-weight: 600;
    line-height: 1.1;
    color: #e6e4e3;
}

@media (max-width: 1380px) {
    .sec-d-intro .txt .pc-only-l {
        display: none;
    }

    .sec-d-intro .ilst {
        width: max(10.4vw, 100px);
    }

    .sec-d-intro .is-blc.dist .ilst {
        top: calc(var(--mp20) * -1);
    }

    .sec-d-intro .en-name {
        bottom: -1.087vw;
        font-size: max(3.478vw, var(--f-sz24));
    }
}

@media (max-width: 991px) {
    .sec-d-intro .is-blc {
        padding: var(--mp30) var(--mp40) var(--mp40);
    }

    .sec-d-intro .name::before {
        left: calc(var(--mp40) * -1);
        width: var(--mp30);
    }

    .sec-d-intro .list {
        gap: var(--mp60) var(--mp30);
    }

    .sec-d-intro .list li {
        width: calc(50% - var(--mp30) / 2);
    }
}

@media (max-width: 640px) {
    .sec-d-intro .list li {
        width: 100%;
    }

    .sec-d-intro .list li:nth-child(3) {
        margin: 0;
    }

    .sec-d-intro .is-blc.sales .ilst {
        top: calc(var(--mp60) * -1);
    }
}

/* ------------------------------------------
 .sec-quality
------------------------------------------ */
.sec-quality .plc {
    gap: 1rem min(5.614%, 64px);
    align-items: flex-start;
}

.sec-quality .plc .title {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 126px;
}

.sec-quality .plc .title::before {
    display: block;
    width: 20px;
    height: 2px;
    content: "";
    background-color: var(--org);
}

.sec-quality .plc .list {
    flex: 1;
    counter-reset: number 0;
}

.sec-quality .plc .list li {
    position: relative;
    padding-left: 21px;
    font-size: var(--f-sz18);
    font-weight: normal;
    color: var(--base);
}

.sec-quality .plc .list li::before {
    position: absolute;
    top: 0;
    left: 0;
    font-family: var(--f-rdx);
    font-size: var(--f-sz20);
    font-weight: normal;
    color: var(--dgly);
    content: counter(number) ".";
    counter-increment: number 1;
}

.sec-quality .iso-list .list {
    display: inline-flex;
    gap: 0 6.66vw;
}

.sec-quality .iso-list .iso p {
    margin-top: 1rem;
}

.sec-quality .sign p:not(:last-child) {
    margin-bottom: 7px;
}

@media (max-width: 767px) {
    .sec-quality .under {
        flex-flow: column;
        row-gap: 1em;
    }

    .sec-quality .policy {
        padding-top: var(--mp60);
    }

    .sec-quality .sub {
        padding-bottom: var(--mp20);
    }

    .sec-quality .text {
        padding-bottom: var(--mp50);
    }

    .sec-quality .plc {
        padding-bottom: var(--mp50);
    }

    .sec-quality .iso-list {
        padding-bottom: var(--mp50);
    }
}

@media (max-width: 520px) {
    .sec-quality .plc .list {
        flex: initial;
        margin-left: 30px;
    }

    .sec-quality .iso-list .list li {
        width: calc((100% - 6.66vw) / 2);
    }
}

@media (max-width: 480px) {
    .sec-quality .plc .list {
        margin-left: 0;
    }
}
